/* CSS Document */

/* *************** Le jouet musical styles ****** */
/* ************* by Media Animation ************* */

* {
	margin: 0;
	padding: 0;
	outline:none;
}

BODY, HTML {
	background:#ffffff;
	margin: 0;
	 behavior: url(csshover.htc);
}
BODY, TD, TH, P {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size:12px;
	color:#333;
}
P {
	margin: 0 20px 15px 0;
	text-align:justify;
}
H1 {
	font-size:14 px;
	color: #ff9933;
	margin:0px 0 12px 8px;
	font: Kenyan CoffeeArial, Helvetica, sans-serif, "Trebuchet MS";; 
	
}
H2 IMG {
	margin:10px 0 25px 0;
}
H2 {
	color:#0092d0;
	font-weight:normal;
	padding:0 0 9px;
}
H3 {
	font-weight:bold
	font-size:14px;
	padding: 4px 0 2px 30px;
	margin: 0 0 15px 0;
	color:#131c69;
}
A {
	color:#e7497c;
	text-decoration:none;
}
A:hover {
	text-decoration:underline;
}
IMG {
	border:none;
}

HR{
border-top: #e1e1e1 solid 1px;
border-bottom: #fff solid 1px;
border-left: #fff solid 1px;
border-right: #fffc solid 1px;
margin:10px 0;
}

/*-------------------------------container-------------------------------------*/

#principal {
	width:1000px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#container {
	width : 1000px;
	padding-top:10px;
}
#header {
	margin: auto;
	width:1000px;
	height:225px;
	position:relative;
	top:0px;
	left:0px;
}
#contenu {
	width:680px!important;
	width:640px;
	margin:0 10px;
	padding: 10px 20px 0 40px;
	overflow:auto;
	float:left;
	border-left: dashed 1px #ffde75;
	min-height:300px;
}

#right{
float:left;
margin-top: -20px;
}
#menu {
	margin:0 45px 0 10px;
	float:left;
	width:160px;
	font-size:12px;
	padding: 0 0 38px 0;
	background:transparent url(assets/baguettes.jpg) no-repeat 80px bottom ;
}
#facebook {
	margin:40px 0 0 10px;
	float:left;
	width:160px;
}
#global_footer {
	width : 1000px;
	padding-top:0px;
	background:transparent url(assets/bg-footer.jpg) no-repeat top left;
	height: 125px;
	margin-left: auto;
	margin-right: auto;
	/*margin:20px auto 0 auto;*/
	margin:0px auto 0 auto;
}
#footer {	
	padding:25px 10px 0 0;
	height :50px;
	width:300px;
	float:left;
}

#footer A {
 color:#3A3A3A;
 font-size:10px;
 }


#hierarchie {
	padding:15px 45px 0 0;
	color:#FF9933;
	text-align:right;
	font-size:10px;
	}

#hierarchy {
	padding:15px 43px 0 0;
	/*float:right;*/
	text-align:right;
	font-size:10px;
	color:#999999;
}

#hierarchie A {
		color:#999999;
}

#hierarchy A {
		color:#999999;
}

strong.on{
color:#FF9900;
}


.menu_horizontal {
 width:550px;
 float:right;
 padding:25px 30px 0 0;
 }
 
#instrument {
	float:left;
}
 
#instrumental {
	width:250px;
	float:right;
}
#texte {
	border: solid 1px #F2F0F1;
	padding:15px;

}
 
#next {
float:left;
width:680px;
}

#nexto {
float:left;
width:250px;
margin:10px 0 0 0;
}

#precedent{
float:left;
}

#suivant {
float:right;
}

div.lire-la-suite{
border:#e1e1e1 solid 6px;
padding:15px;
font-size:11px;
margin: 14px 0;
}

/*
-------------------------------mise en page-------------------------------------*/

.clear {
	clear:both;
	font-size: 1px;
}
.photo_header {
	position: absolute;
	left: 255px;
	top: 0px;
}
IMG.rss A.rss {
	text-decoration: none;
}
IMG.radio {
	z-index:2;
}
IMG A {
	text-decoration:none;
}
.titre-art {
	list-style-type : none;
}

.titre-art A {
color:#0092D0;
}

.titre-rub {
	list-style-type : none;
	font-weight:bold;
}

div#footer IMG{
vertical-align:middle;
}

/*----------------------------------menu----------------------------------------- */
/* fichier pour internet explorer */
body {
      behavior: url(csshover.htc);
     } 
	 
DIV#menu UL {
	color:#131c69;
}
DIV#menu LI {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	list-style:none;
	text-align:left;
}
DIV#menu A {
	text-decoration:none;
	display:block;
	width:150px;
	padding: 0 11px 0 53px;
}
LI.menu-entree.cd>A {
	font-size:0px;
	height:45px;
	
}
LI.menu-entree.concert>A {
	font-size:0px;
	height:45px;
	
}
LI.menu-entree.expo>A {
	font-size:0px;
	height:45px;
	
}
DIV#menu UL  UL  {
	display:none;
}

DIV#menu UL  UL UL{
	display:none;
	margin: 8px 0px 8px 0px;
	font-size:11px;
	padding:0 0 0 16px;
}

DIV#menu UL.menu-liste.nav LI.menu-entree:hover UL.menu-liste {
	display:block;
}
DIV#menu UL.menu-liste.nav LI.menu-entree.on UL.menu-liste {
	display:block;
}
DIV#menu UL.menu-liste LI.menu-entree.sous_expo:hover UL.menu-liste {
	display:block;
}
DIV#menu UL.menu-liste LI.menu-entree.sous_expo.on UL.menu-liste {
	display:block;
}


/*


Lors du survol ,avec la souris, les sousmenu apparaissent grace a display: block 
div#menu ul.niveau1 li.sousmenu:hover ul.niveau2,
div#menu ul.niveau2 li.sousmenu:hover ul.niveau3 {
                                                  display:block;
                                                 }*/

.cd A:link {
	text-decoration:none;
	background:url(assets/bt_cd.gif) no-repeat left top;
}
.cd A:visited {
	text-decoration:none;
	background:url(assets/bt_cd.gif) no-repeat left top;
}
.cd A:hover {
	text-decoration:none;
	background:url(assets/bt_cd_on.gif) no-repeat left top;
}
.cd A:active {
	text-decoration:none;
	background:url(assets/bt_cd_on.gif) no-repeat left top;
}
LI.cd.on>A {
	text-decoration:none;
	background:url(assets/bt_cd_on.gif) no-repeat left top;
}
/*--------------------------*/
.sous_cd A:link {
	color:#ffc400;
	text-decoration:none;
	background:none;
}
.sous_cd A:visited {
	color:#ffc400;
	text-decoration:none;
	background:none;
}
.sous_cd A:hover {
	color:#b58d05;
	text-decoration:none;
	background: none;
}
.sous_cd A:active {
	color:#b58d05;
	text-decoration:none;
	background:none;
}
Li.sous_cd.on>A {
	color:#b58d05;
	text-decoration:none;
	background:none;
}

/*--------------------------*/
.concert A:link {
	text-decoration:none;
	background:url(assets/bt_concert.gif) no-repeat left top;
}
.concert A:visited {
	text-decoration:none;
	background:url(assets/bt_concert.gif) no-repeat left top;
}
.concert A:hover {
	text-decoration:none;
	background:url(assets/bt_concert_on.gif) no-repeat left top;
}
.concert A:active {
	text-decoration:none;
	background:url(assets/bt_concert_on.gif) no-repeat left top;
}
LI.concert.on>A {
	text-decoration:none;
	background:url(assets/bt_concert_on.gif) no-repeat left top;
}

/*--------------------------*/
.sous_concert A:link {
	color:#ed7a9f;
	text-decoration:none;
	background:none;
}
.sous_concert A:visited {
	color:#ed7a9f;
	text-decoration:none;
	background:none;
}
.sous_concert A:hover {
	color:#b6184b;
	text-decoration:none;
	background:none;
}
.sous_concert A:active {
	color:#b6184b;
	text-decoration:none;
	background:none;
}
LI.sous_concert.on>A {
	color:#b6184b;
	text-decoration:none;
	background:none;
}


/*--------------------------*/

.expo A:link {
	text-decoration:none;
	background:url(assets/bt_expo.gif) no-repeat left top;
}
.expo A:visited {
	text-decoration:none;
	background:url(assets/bt_expo.gif) no-repeat left top;
}
.expo A:hover {
	text-decoration:none;
	background:url(assets/bt_expo_on.gif) no-repeat left top;
}
.expo A:active {
	text-decoration:none;
	background:url(assets/bt_expo_on.gif) no-repeat left top;
}
LI.expo.on>A {
	text-decoration:none;
	background:url(assets/bt_expo_on.gif) no-repeat left top;
}
/*--------------------------*/
.sous_expo A:link {
	color:#afbb15;
	text-decoration:none;
	background:none;
}
.sous_expo A:visited {
	color:#afbb15;
	text-decoration:none;
	background:none;
}
.sous_expo A:hover {
	color:#868f10;
	text-decoration:none;
	background:none;
}
.sous_expo A:active {
	color:#868f10;
	text-decoration:none;
	background:none;
}
LI.sous_expo.on>A {
	color:#868f10;
	text-decoration:none;
	background:none;
}
/*--------------------------*/
.sous_exposo A:link {
	color:#afbb15;
	background:none;
	padding:0 0 0 5px; 
}
.sous_exposo A:visited {
	color:#afbb15;
	background:none;
	padding:0 0 0 5px; 
}
.sous_exposo A:hover {
	color:#868f10;
	background:none;
	padding:0 0 0 5px; 
}
.sous_exposo A:active {
	color:#868f10;
	background:none;
	padding:0 0 0 5px; 
}
LI.sous_exposo.on>A {
	color:#868f10;
	background:none;
	padding:0 0 0 5px; 
}

li.logo{
display:inline;
margin: 5px 5px 0 0 ;
float:left;
}


li.logo img.spip_logos{
border:4px solid #e1e1e1;
padding:6px;
}

/*------------------------------menu horizontal------------------------*/

DIV.menu_horizontal A {
	text-decoration:none;
    color:;
	height:30px;
	padding: 0 42px 0 0;
	font-size:0px;
	margin:0px;
	float:right;
}
DIV.menu_horizontal LI {
	display : inline;
	padding : 0px;
}
DIV.menu_horizontal UL {
	list-style-type : none;/* Car sinon les puces se placent n'importe oł */
}
.actualite A:link {
 color:;
	text-decoration:none;
	background: url(assets/bt_actualite.jpg) no-repeat left top;
	width:50px;
}
.actualite A:visited {
 color:;
	text-decoration:none;
	background: url(assets/bt_actualite.jpg) no-repeat left top;
	width:50px;
}
.actualite A:hover {
 color:;
	text-decoration:none;
	background: url(assets/bt_actualite_on.jpg) no-repeat left top;
	width:50px;
}
.presse A:link {
 color:;
	text-decoration:none;
	background: url(assets/bt_presse.jpg) no-repeat left top;
	width:35px;
}
.presse A:visited {
 color:;
	text-decoration:none;
	background: url(assets/bt_presse.jpg) no-repeat left top;
	width:35px;
}
.presse A:hover {
 color:;
	text-decoration:none;
	background: url(assets/bt_presse_on.jpg) no-repeat left top;
	width:35px;
}
.livre A:link {
 color:;
	text-decoration:none;
	background: url(assets/bt_livre.jpg) no-repeat left top;
	width:40px;
}
.livre A:visited {
 color:;
	text-decoration:none;
	background: url(assets/bt_livre.jpg) no-repeat left top;
	width:40px;
}
.livre A:hover {
 color:;
	text-decoration:none;
	background: url(assets/bt_livre_on.jpg) no-repeat left top;
	width:40px;
}
.boutique A:link {
 color:;
	text-decoration:none;
	background: url(assets/bt_boutique.jpg) no-repeat left top;
	width:40px;
}
.boutique A:visited {
 color:;
	text-decoration:none;
	background: url(assets/bt_boutique.jpg) no-repeat left top;
	width:40px;
}
.boutique A:hover {
 color:;
	text-decoration:none;
	background: url(assets/bt_boutique_on.jpg) no-repeat left top;
	width:40px;
}
.media A:link {
 color:;
	text-decoration:none;
	background: url(assets/bt_media.jpg) no-repeat left top;
	width:80px;
}
.media A:visited {
 color:;
	text-decoration:none;
	background: url(assets/bt_media.jpg) no-repeat left top;
	width:80px;
}
.media A:hover {
 color:;
	text-decoration:none;
	background: url(assets/bt_media_on.jpg) no-repeat left top;
	width:80px;
}
.contact A:link {
 color:;
	text-decoration:none;
	background: url(assets/bt_contact.jpg) no-repeat left top;
	width:40px;
}
.contact A:visited {
 color:;
	text-decoration:none;
	background: url(assets/bt_contact.jpg) no-repeat left top;
	width:40px;
}
.contact A:hover {
 color:;
	text-decoration:none;
	background: url(assets/bt_contact_on.jpg) no-repeat left top;
	width:40px;
}
.de{
font-size:11px;
font-weight:bold;
margin:0 0 16px 0;
}  

span.red{
color:red;
font-size:10px;
margin:0 3px;
}

div#contenu INPUT.paypal{
border:none;
}
/*------------------------------spip style------------------------*/

dl.spip_documents dd object{
	margin:0 20px 15px 0;
}

 a.spip_note p{
	font-size:9px;
	margin-top: 25px;
	border-top:#CCCCCC 1px solid;
	margin-bottom: 5px;
	margin-top: 15px;
	text-align:justify;	
}

ul.spip li{
list-style:none;
padding: 0 0 0 15px;
background:transparent url(assets/li-spip.jpg) no-repeat left  top;
}

.spip_documents_left{
	margin:0 10px 5px 0;
}
.spip_documents_right{
margin:0 0 5px 10px;
}


/*-------------------------------menu explorer-------------------------*/

/*--------------- Livre d'or Jquery ----------------- */

div#notre_cadre{
	display:none;
}


/*----------- Rajout Css nouvelle page sommaire ---------*/

div.bonus{margin: 0 0 15px -50px;}

#contenu_homepage {
	width:460px!important;
	width:420px;
	margin:0 10px;
	padding: 10px 20px 0 40px;
	overflow:auto;
	float:left;
	border-left: dashed 1px #ffde75;
	min-height:300px;
}
div.extrait,div.vente{margin-bottom:20px;}
div.extrait, div#scrollbar{background:#F2F0F1;border-color:#F2F0F1;}
div.extrait ul li a {color:#2AA4E7;}
.radiobox{margin-left:10px!important;}
ul.playliste{display:none;}

